RubyGems Navigation menu

mailfire 0.0.3

When you don't want to send emails for real, but still want an easy way to sanity check the content, 'deliver' them to campfire

Gemfile
          gem 'mailfire', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install mailfire
  
  
  
  
  
  
  

Total downloads 3,519

For this version 1,420

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - February 17, 2012 (4.5 KB)
  2. 0.0.2 - February 16, 2012 (4.5 KB)
  3. 0.0.1 - February 16, 2012 (4.5 KB)

Runtime Dependencies: